import cdsapi

c = cdsapi.Client()

c.retrieve(
    'sis-water-quality-swicca',
    {
        'format':'zip',
        'variable':'soluble_phosphorous_concentrations',
        'emissions_scenario':'rcp_4_5',
        'time_aggregation':'month_average',
        'period':'2011_2040'
    },
    '../archives/sec_climate_idx/28_sec_climate_idx-sis-water-quality-swicca.zip')
